View Issue Details

IDProjectCategoryView StatusLast Update
0004629CentOS-6kde-settingspublic2011-07-01 22:11
ReporterMarcusMoeller 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.0 
Summary0004629: Theme Name Change KDM
Descriptionkde-settings-kdm

Please change the theme name from RHEL6 to CentOS6:

/etc/kde/kdm/kdmrc
Theme=/usr/share/kde4/apps/kdm/themes/CentOS6
TagsNo tags attached.

Activities

wolfy

wolfy

2010-12-04 02:24

developer   ~0012137

The same change should be done in /usr/share/kde-settings/kde-profile/default/share/config/ksplashrc:


[wolfy@wolfy ~]$ cat /usr/share/kde-settings/kde-profile/default/share/config/ksplashrc
[KSplash]
Theme=RHEL6
wolfy

wolfy

2010-12-04 02:28

developer   ~0012138

The file mentioned in the initial bug report is a static link to /usr/share/config/kdm/kdmrc

2011-05-26 18:44

 

centos6-kdm-theme.patch (448 bytes)
--- /etc/kde/kdm/kdmrc.orig     2011-05-26 14:41:50.333670414 -0400
+++ /etc/kde/kdm/kdmrc  2011-05-26 14:42:03.204595349 -0400
@@ -438,7 +438,7 @@
 UseTheme=true
 # The theme to use for the greeter. Can point to either a directory or an XML
 # file. Default is "/usr/share/kde4/apps/kdm/themes/circles"
-Theme=/usr/share/kde4/apps/kdm/themes/RHEL6
+Theme=/usr/share/kde4/apps/kdm/themes/CentOS6
 # Set the widget color scheme
 ColorScheme=Oxygen

arrfab

arrfab

2011-05-26 18:45

administrator   ~0012789

Patch tested on the initial LiveCD/LiveDVD build with the current redhat-logos package

Issue History

Date Modified Username Field Change
2010-11-19 20:14 MarcusMoeller New Issue
2010-12-04 02:24 wolfy Note Added: 0012137
2010-12-04 02:28 wolfy Note Added: 0012138
2010-12-06 09:58 wolfy Status new => confirmed
2011-05-26 18:44 arrfab File Added: centos6-kdm-theme.patch
2011-05-26 18:45 arrfab Note Added: 0012789
2011-07-01 22:11 kbsingh@karan.org Status confirmed => resolved
2011-07-01 22:11 kbsingh@karan.org Fixed in Version => 6.0
2011-07-01 22:11 kbsingh@karan.org Resolution open => fixed